,

Neue BMR-Versionen verfügbar

Diesen Beitrag teilen

TBMR für Windows Version 8.1.4 verfügbar

Betriebssysteme von Windows 7 bis Windows Server 2016 werden unterstützt. Unterstützung älterer Betriebssysteme auf Anfrage. TSM/Spectrum Protect Client-Unterstützung von Version 5.5.0.6 bis 8.1.2.0. TSM/Spectrum Protect Server-Unterstützung von Version 5.5.0.6 bis 8.1.2.

TBMR für Linux Version 8.1.3 verfügbar“

Unterstützt werden x86 64-Bit-Server mit SLES 10 bis SLES 12 SP2, RHEL 4.x bis RHEL 7.3 und Ubuntu 14.04.4, 14.04.5 oder 16.04.1. TSM/Spectrum Protect Client-Unterstützung von Version 5.5.0.6 bis 8.1.0.2. TSM/Spectrum Protect Server-Unterstützung von Version 5.5.0.6 bis 7.1.7.0

CBMR für Windows Version 8.1.2 verfügbar

Betriebssysteme von Windows 7 bis Windows Server 2016 werden unterstützt. Unterstützung älterer Betriebssysteme auf Anfrage. TSM/Spectrum Protect Client-Unterstützung von Version 5.5.0.6 bis 8.1.2.0. TSM/Spectrum Protect Server-Unterstützung von Version 5.5.0.6 bis 8.1.2.0

CBMR für Linux Version 7.5.1 verfügbar

x86 64-Bit-Server mit SLES 10 bis SLES 12 SP2 und RHEL 4.x bis RHEL 7.2 werden unterstützt. TSM/Spectrum Protect Client-Unterstützung von Version 5.5.0.6 bis 7.1.6.2. TSM/Spectrum Protect Server-Unterstützung von Version 5.5.0.6 bis 7.1.6.0

NBMR verfügbar für Windows-Version 8.1.3“

Betriebssysteme von Windows Server 2008 bis Windows Server 2016 werden unterstützt. Windows 7 und Windows 10 Support auf Anfrage. EMC NetWorker Client-Unterstützung von Version 7.5.4 bis 9.2.0. EMC NetWorker Server Support von Version 7.5.x bis 9.2.x

NBMR verfügbar für Linux-Version 8.1.1

Unterstützt werden x86 64-Bit-Server mit SLES 10 bis SLES 12 SP2, RHEL 4.x bis RHEL 7.3 und Ubuntu 14.04.4, 14.04.5 oder 16.04.1. EMC NetWorker Client-Unterstützung von Version 7.5.4 bis 9.1.0. EMC NetWorker Server Support von Version 7.5.x bis 9.1.x.